\noindent
\begin{minipage}{.475\textwidth}
	\begin{center}
		\includegraphics[width=\textwidth]{img/SearchwingPatch.png}
	\end{center}
\end{minipage}
\hfill
\begin{minipage}{.475\textwidth}
	\begin{center}
		\vspace{20ex}
		\includegraphics[width=.85\textwidth]{img/FlightLogbook.png}
		\vspace{5ex}
		
		\begin{Large}
			48 Page Memo Book
		\end{Large}
		
		\vspace{10ex}
		\includegraphics[width=.75\textwidth]{img/MiniTalon.png}
		\vspace{10ex}
		
		\begin{Huge}
			SearchWing Augsburg
		\end{Huge}
	\end{center}
\end{minipage}